Subject: Q:Literature on taste

From: [email-masked] (Mikael Larsson)
Date: 29 May 1995 11:28:30 GMT

Dear fellow s.b.f'ers,

I am looking for good literature on the physiology of taste.
I am aware of that taste is a very individual thing. I am
pretty sure, however, that there are some common principles
for the sensation of taste for all people.

In particular, I am interested in the interaction of various
substances to form a net taste sensation. Non-linear effects
would also be of interest.

The influence of temperature, appetite etc. on the sensitivity
of the taste sensors would also be interesting topics.

Please reply by email to: [email-masked].

Thanks in advance,
Mikael Larsson